@media only screen and (min-width:768px) and (max-width:1170px){
.pad_block{display:block;}
.pad_none{display:none;}

.pad_pt5{padding-top:5px;}
.pad_pt10{padding-top:10px;}
.pad_pt15{padding-top:15px;}
.pad_pt20{padding-top:20px;}
.pad_pt25{padding-top:25px;}
.pad_pt30{padding-top:30px;}
.pad_pt35{padding-top:35px;}
.pad_pt40{padding-top:40px;}

.header_pad{width:100%; height:60px; border-bottom:#CB3254 2px solid; background:#F7F7F7;}
.header_pad h1{float:left; padding:7px 0 0 15px;}
.header_pad li:first-child{padding-right:2px;}
.header_pad li img{height:60px;}
#test12{width:100%; hieght:35px; background:#545454; position:absolute; top:60px; z-index:10;}
#test12 li{width:50%; float:left; color:#FFF; line-height:35px; text-align:center;}
#test12 li a{color:#FFF;}
.nav_pad{width:95%; padding:10px 2.5% 20px 2.5%; background:#545454; position:absolute; top:60px; z-index:10;}
.nav_pad li a{height:45px; color:#FFF; line-height:45px; display:block; margin-top:1px; padding-left:15px; background:#CC3254 url(../images/sp_navicon03.png) no-repeat 93% center; background-size:8px auto;}
.nav_pad li a strong{font-size:15px; padding-right:10px;}
	
.side_button_sp {width: 96%;margin: 20px auto 0 auto;}
.side_button_sp a {display: inline-block;width: 49%;line-height: 40px;color: #fff;background: #841f31;padding-left: 18px;box-sizing: border-box;}
.side_button_sp a:last-child {width: 49%;margin-left: 2%;}
.side_button_sp a img {width: 15px;height: auto;margin-right: 20px;}
.side_button_n2_sp {width: 96%;display: flex;align-items: center;justify-content: space-between;margin: 20px auto 0 auto;}
.side_button_n2_sp dt {color: #fff;line-height: 1.8;}
.swiper-container{min-width:768px; height:100%;}
.swiper-slide{min-width:768px; background:none;}
.swiper-container-horizontal>.swiper-pagination{bottom:30px;}
.nagase_w1170{width:96%; padding:0 2%;}
.nagase_news li{width:100%;}
.nagase_service li div{height:130px; padding:10px 10px 0 10px; border-right:#989898 1px solid;}
.nagase_service_lr{height:100px;}
.footer{width:96%; padding:20px 2% 40px 2%;}
.footer_column{width:19%; height:230px; font-size:12px; padding-left:2%;}
.footer_column2{width:10%; height:230px; font-size:12px; padding-left:2%;}
.footer_column h3, .footer_column2 h3 {font-size: 13px;}
.footer_cl a h1 img {width: 180px;height: auto;}
.footer_cl{font-size:11px; padding-left:2%;}
.footer_cl .des {font-size:12px;}
.footer_cl .pt5{letter-spacing:-0.01em;}
.footer_co{padding:5px 0 0 0;}
.footer02 {width:100%;}
.footer02 .fr{width:calc(100% - 370px); padding-right:20px;}
.e_email a{width:100%;max-width: 486px;position: relative;}
.e_email i {position:absolute; right:20px; margin-left:0;}
.footer_column_dl dt,.footer_column_dl dd{width:49%;}
.footer_column_dl dt a{width:100%;max-width: 235px;position: relative;}
.footer_column_dl dt i {position:absolute; right:15px; margin-left:0;}
.footer_column_dl dd a{width:100%;max-width: 235px;}
.footer03 {width: 100%; padding-left:20px; box-sizing:border-box;}
.nagase_page{position:fixed; right:20px; bottom:20px; z-index:100;}
.nagase_wrapper{width:96%; padding:0 2%;}

.nagase_route{width:96%; margin:15px 2%;}
.news_banner{height:auto;}
.news_banner img{width:100%;}
	.news_content {padding: 0;}
.news_content .nagase_w1170{width:100%; padding:0;}
.news_right{width:auto; float:none; margin-top:0;}
.news_list{padding:20px 0 35px 0;}
.news_list li{width:100%;}
	.news_left {float: none;width: 100%;padding: 0;margin: 0 auto;}
	.news_left ul li {width: 50%;float: left;border-left: 1px solid #fff;box-sizing: border-box;}
	.news_left ul li:nth-child(2n+1) {border-left: none;}
	.news_left ul li a {display: block;
    background: #F5F5F5 url(../images/sp_hsz.png) no-repeat 88% center;
    background-size: 7px auto;
    padding-left: 10px;border-left: none;
    box-sizing: border-box;}
	.news_left ul li.news_left_li a {padding-left: none;border-left: none;background: #CC3254 url(../images/about_sp_bsz.png) no-repeat 88% center;
    background-size: 7px auto;
    color: #fff;}
	
	
	
	
.about_banner{height:auto; background:none;}
.about_title_sp{height:43px; color:#FFF; font-size:16px; line-height:42px; padding:0 20px; background:#3B3B3B; position:relative;}
.about_title_sp img{position:absolute; left:26px; bottom:-10px;}
.about_sp_menu01 a{color:#FFF; font-size:15px; font-weight:bold; padding:15px 0 15px 20px; display:block; background:#CC3254 url(../images/about_sp_bsz.png) no-repeat 92% center; background-size:10px auto;}
.about_sp_menu02 a{color:#000; font-size:15px; font-weight:bold; padding:15px 0 15px 20px; display:block; background:#F7F7F7 url(../images/about_sp_hsz.png) no-repeat 92% center; background-size:10px auto;}
.about_sp_menu01 img,.about_sp_menu02 img{margin-right:20px;}
.about_right{width:auto; float:none; background:#FFF;}
.about_right h3.about_f25{padding-left:20px;}
.about_speech{padding:20px 20px 100px 20px;}

.company_right{width:auto; float:none; margin-top:0; padding:25px 20px 70px 20px;}
.company_info{padding:25px 0 80px 0;}
.company_map{padding:30px 0 0 0;}

.group_values{width:275px; height:575px; line-height:30px; margin:40px auto 50px auto; padding:0 0 0 425px; background-size:100% auto;}
.group_values_li01{height:150px; padding-top:30px;}
.group_values_li02{height:145px; padding-top:25px;}
.group_values_li03{height:auto; padding-top:30px;}
.group_vision{width:100%; margin-left:0;}
.pad_img650{width:650px;}

.distribution_teb li{width:20%;}
.distribution_dtu{background:#F7F7F7;}
.distribution_dc{padding:5px 0 35px 0;}
.distribution_dc li{width:46%; height:65px; float:left; padding:5px 2% 5px 2%;}

.evolution_table{padding:0;}

.pad_img100{width:100%;}

.distribution_teb_sp li{width:50%; height:60px; float:left; line-height:60px; border-top:#676767 1px solid; border-left:#676767 1px solid; margin-left:-1px; background:#424242 url(../images/about_sp_bsz.png) no-repeat 86% center; background-size:8px auto;}
.distribution_teb_sp li:last-child{background:#424242;}
.distribution_teb_sp li a{color:#FFF; display:block; padding-left:20px;}
.distribution_teb_sp li.distribution_teb_li{background-color:#C7515D;}

.semiconductor_banner{height:250px; background:url(../images/semiconductor_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.service_f60{font-size:45px; line-height:50px;}
.service_rely{width:96%; padding:50px 2%;}
.service_career{padding:30px 25px 40px 25px;}
.service_products li{width:27%; padding:0 3%;}
/*.service_info2{border-right:#D4D4D4 1px solid;}*/

.electronics_banner{height:250px; background:url(../images/electronics_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.electronics_major{width:760px; margin:0 auto; padding:45px 0 70px 0;}
.electronics_major_ins {margin-left: 6%;}
.electronics_vehicle{width:768px; margin:0 auto;}
.electronics_vehicle li{width:32.3%; height:240px; float:left; padding-left:1%; text-align:center;}
.electronics_vehicle li.electronics_vehicle_li{padding-left:1%;}

.environment_banner{height:250px; background:url(../images/environment_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.environment_major{padding:45px 15px 55px 15px; text-align:center; background:#FFF;}
.environment_water li{width:226px; float:left; padding:10px 0 10px 20px;}
.environment_water li img{width:100%;}
.environment_infr{padding:60px 0 70px 0;}
.environment_infr li img{height:170px;}

.material_banner{height:250px; background:url(../images/material_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.material_equipment{width:270px;}
.material_laboratory{width:448px;}
.material_laboratory td{padding-bottom:10px;}
.material_laboratory td:first-child{width:120px;}
.material_major {width: 100%;;padding: 0;}
.resin_material img.fl {width: 200px;height: auto;}
.resin_material_list {padding: 0 2%;margin-top: 20px;}
.resin_material_list .fr {width: 68%;margin-left: 2%;}
.resin_material_list .fl.right {width: 100%;}
.resin_material_dl dt {width: 10%;}
.resin_material_dl dd {width: 100%;}
.electronics_display {width: 100%;}


.automobile_banner{height:250px; background:url(../images/automobile_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.service_major{padding:45px 20px 55px 20px;}
	.service_major.w1170 {width: 100%;}

.modified_banner{height:250px; background:url(../images/modified_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.service_career ul.pt25.clearfix li,.service_career ul.pt35.clearfix li{width:49%; max-width:396px;}

.medical_banner{height:250px; background:url(../images/medical_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.medical_pad_a1{width:290px;}
.medical_pad_a2 img{width:400px;}
.medical_pad_a3 dt{width:400px;}

.life_banner{height:250px; background:url(../images/life_banner_pad.jpg) no-repeat right top; background-size:auto 250px}
.life_pad_a1 img{width:100%;}

.recuit_banner{height:140px; background:url(../images/recuit_banner_pad.jpg) no-repeat right top; background-size:auto 140px}
.recuit_mail{font-size:20px;}
.recuit_tel{font-size:16px; line-height:26px;}

.contact_banner{height:140px; background:url(../images/contact_banner_pad.jpg) no-repeat right top; background-size:auto 140px; padding-top:0;}
.contact_pad_a1{width:718px;}
.contact_pad_a2{border:none; width:260px; padding-left:0;}
.contact_pad_a3{border-left:#BFBFBF 1px solid; width:265px; padding-left:22px;}
.contact_total span {font-size: 15px;}
.contact_total span a {font-size: 20px;}

.relation_web_content {padding: 0 30px 20px 30px}
.relation_web {padding: 10px;}
.relation_web.a2 {padding-bottom: 60px;}
.relation_web .fr {margin-left: 18px;margin-top: 38px;}
.relation_web .fr dt img {width: 120px;height: auto;}
.relation_web .fr dd p {margin-left: 0;margin-right: 0;}


.privacy_policy_title{line-height: 38px;}
.privacy_policy_title,.privacy_policy_title2,.privacy_policy_des {margin-top: 30px;}
.center {width: 96%;height: auto;margin: 0 auto;}
.privacy_policy_banner,.user_agreement_banner {background: none;height: auto;}

.service_contact{padding:0 0 40px 10px;width:96%;margin: 0 auto;}


.denacol_list {padding: 0 2%;margin-top: 20px;}

.arla{padding: 0 2%;margin-top: 20px;}
.arla_a3{float:none; width:440px; margin:20px auto;}
.arla_a4{float:none; width:400px; margin:0 auto;}
	.intro_nav {margin: 50px auto;}
	.nav_bg {margin-bottom: 0;}
	.nav02 {margin: 20px 0;}
	.nav01 {margin: 20px 0 0 0;}
	.nav01 li {width: 33.3%;padding:0;border-left: none;text-align: center}
	.nav01 li:first-child {display: none;}
	.nav01 li:last-child {display: none;}
	.nav01 li:nth-child(2) {border-left: none;}
	.nav01 li i {right: 4%;width: 8px;height: 7px;background-size: 7px auto;}
	.nav02_a {padding: 20px;}
	.grade01 li {width: 25%;}
	.grade04 li {padding: 20px;}
	.grade04 li p {width: 33.3%;}
	.grade04 li p:nth-child(1),.grade04 li p:nth-child(2),.grade04 li p:nth-child(3) {margin-top: 0;}
	.grade01.n4 li {width: 50%;}
	.grade01.n5 li {width: 50%;}
	.grade02 li p {width: 25%;}
	.grade03 li p {width: 25%;}
	.grade04 li p:nth-child(4), .grade04 li p:nth-child(5) {margin-top: 15px;}
	
.dena_07{display:flock; margin-top:15px; text-align:center;}
.dena_07 p:nth-child(2){margin-left:0px; margin-top:15px;}
	
}




